### Method

# Adw ViewStackset_visible_child

#### Declaration [src]

    void
    adw_view_stack_set_visible_child (
      AdwViewStack* self,
      GtkWidget* child
    )

#### Description [src]

Makes `child` the visible child of `self`.

Sets property | `Adw.ViewStack:visible-child`

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `self`.

  The data is owned by the caller of the method.